## fig2ps 1.5

=== Makefile ===
--- 
+++ 
@@ -15,10 +15,7 @@
 GZIP_FILTER=gzip --best -c 
 
 
-%.1: %.pod
-	pod2man -c 'Convert from XFIG to PS/EPS/PDF' $< $@
-
-build: doc/fig2ps.1 check
+build: check
 
 check:
 	perl -c -w bin/fig2ps
@@ -55,5 +52,4 @@
 
 clean:
 	$(RMF) `find . -name "*~"`
-	$(RMF) doc/fig2ps.1
