=== debian/changelog ===
fig2ps (1.5-7) unstable; urgency=medium

  * debian/upstream/metadata: fix Repository-Browse field.

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Wed, 22 Jul 2020 18:51:57 -0300

fig2ps (1.5-6) unstable; urgency=medium

  * New maintainer. (Closes: #772449)

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Wed, 22 Jul 2020 18:51:16 -0300

fig2ps (1.5-5) unstable; urgency=medium

  * QA upload.
  * debian/control: changed Vcs-* URLs to salsa.debian.org.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Fri, 05 Jun 2020 21:01:27 -0300

fig2ps (1.5-4) unstable; urgency=medium

  * QA upload.
  * debian/control: removed packages textex-bin and textex-extra in Depends
      field because has been superseded.
  * debian/copyright: updated in according to Copyright format 1.0.
  * debian/dirs: removed because this file is useless now.
  * debian/patches/010_fix-open-ps-with-gv.path: created for the ps file to be
      opened by gv after it has been converted from the fig file (LP: #741610).
  * debian/rules: added override_dh_strip_nondeterminism target to avoid a
      false positive.
  * debian/source/include-binaries: added to allow debian/tests/test.fig.
  * debian/test/control: redone CI tests.
  * debian/upstream/metadata: created.
  * debian/watch: bumped to version 4.

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Tue, 26 May 2020 15:02:44 -0300

fig2ps (1.5-3) unstable; urgency=medium

  * QA upload.
  * Run wrap-and-sort.
  * debian/control:
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Depends field:
          ~ Changed 'perl-modules' to 'perl' because it a suitable dependency.
          ~ Added 'texlive-font-utils' for PDF conversion.
  * debian/rules: update to new format.
  * debian/test/control: created to perform CI tests.

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Thu, 21 May 2020 00:32:14 -0300

fig2ps (1.5-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #772449)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.
  * debian/rules : changed dh_clean -k to dh_clean.

 -- Luis Paulo Linares <lpfllinares@gmail.com>  Sat, 09 May 2020 18:29:47 +0000

fig2ps (1.5-1) unstable; urgency=low

  * New upstream release
    - we now can pass options for PS to PDF, which somehow closes: #550474
  * Switch to new source format 3.0 (quilt)
  * Updating debian/watch to also get .bz2 tarballs
  * Adding a dependency on ${misc:Depends} to take care of potential
    dh-induced dependencies
  * Apparently conforms to standards 3.8.4
  * Rephrase description to avoid first person sentences

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 04 Feb 2010 23:06:55 +0100

fig2ps (1.4.1-2) unstable; urgency=low

  * Adding Vcs-* fields
  * Adding a Homepage field
  * Uploading to unstable, now that lenny is out

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 15 Feb 2009 18:13:56 +0100

fig2ps (1.4.1-1) experimental; urgency=low

  * New upstream release
  * Fix watch file
  * Drop all patches and dpatch altogether
  * Now conforms to Standards 3.8.0
  * Updates to debian/rules
  * Adding new example files.
  * Switching to newer debhelper
  * Installing upstream's README and ChangeLog files
  * Updated debian/copyright
  * Uploading to experimental during lenny's freeze

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 04 Jan 2009 11:36:25 +0100

fig2ps (1.3.6-6) unstable; urgency=low

  * Now depend on ghoscript rather than gs
  * Make --bbox=dvips the default (closes: #494950)

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 13 Aug 2008 13:49:40 +0200

fig2ps (1.3.6-5) unstable; urgency=low

  * Added 03-fix-gs-papersize for recent versions of gs for which
    -sPAPERSIZE=... does not go well with -sDEVICE=bbox.
  * Bumped standards version to 3.7.3, with no changes needed.
  * Moved code from the binary-arch to the binary-indep target, as there
    are no arch-dependent packages built. Thanks to lintian.

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 10 Jan 2008 20:33:54 +0100

fig2ps (1.3.6-4) unstable; urgency=low

  * Enhancing dependencies, putting texlive forward
  * Added some small documentation about Type 1 fonts, thanks to
    input from Michele Franceschini

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 01 May 2007 15:40:19 +0200

fig2ps (1.3.6-3) unstable; urgency=low

  * Depends on tetex-extra|texlive-extra-utils for epstopdf
  * Fixed typos in the changelog (to keep linda happy)

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 20 Apr 2007 00:04:42 +0200

fig2ps (1.3.6-2) unstable; urgency=low

  * Added texlive-latex-extra dependency (closes: #408504)
  * Switched to my new address

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 16 Mar 2007 10:34:50 +0100

fig2ps (1.3.6-1) unstable; urgency=low

  * New 'upstream' release: now we can pass options to fig2dev
  * Switched the dependencies from only TeTeX to TeTeX or TeXLive (closes: #377525)
  * Added a debian/watch file, and he even is happy
  * Removed the Suggests: tetex-extra field

 -- Vincent Fourmond <vincent.fourmond@9online.fr>  Mon,  4 Sep 2006 23:25:34 +0200

fig2ps (1.3.5-1) unstable; urgency=low

  * New release : better handling of temporary files, thanks to JJ Fleck, small improvements
    in documentation, better error handling.

 -- Vincent Fourmond <vincent.fourmond@9online.fr>  Sat,  7 Jan 2006 22:28:09 +0100

fig2ps (1.3.4-1) unstable; urgency=low

  * corrected a small typo that was screwing up the handling of document classes
    using --input (reported by Mickael Profeta)
  * fixed a mistake in the Makefile

 -- Vincent Fourmond <vincent.fourmond@9online.fr>  Sun,  3 Jul 2005 16:37:47 +0200

fig2ps (1.3.3-2) unstable; urgency=low


