=== debian/control ===
Source: fig2ps
Section: tex
Priority: optional
Maintainer: Luis Paulo Linares <lpfllinares@gmail.com>
Standards-Version: 4.5.0
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Rules-Requires-Root: no
Homepage: http://sourceforge.net/projects/fig2ps
Vcs-Browser: https://salsa.debian.org/debian/fig2ps
Vcs-Git: https://salsa.debian.org/debian/fig2ps.git

Package: fig2ps
Architecture: all
Depends: ghostscript,
         perl,
         texlive-extra-utils,
         texlive-font-utils,
         texlive-fonts-recommended,
         texlive-latex-base,
         texlive-latex-extra,
         texlive-latex-recommended,
         transfig,
         ${misc:Depends},
         ${perl:Depends}
Recommends: gv
Suggests: cm-super | lmodern, xfig
Replaces: texmacs (<= 1.0.3-6)
Enhances: transfig
Description: Converts xfig files into ps, eps or pdf files using LaTeX for processing text
 This perl script takes into advantage the pstex and pstex_t export
 formats of fig2dev (xfig) to separate special text and the rest of a xfig
 file. Then, the text is processed separately using LaTeX, and
 everything is put back together at the end, to make a nice wonderful
 figure with the text formatted exactly the same way as the article you
 are typing ! PDF output is also available.
 .
 Though gv is strictly speaking not necessary for conversion, it can
 be called directly by fig2ps depending on the options you choose.
 For nice PDF output, you should install Type 1 fonts, such as lmodern
 or cm-super.
