=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- PREFIX=/usr

# Avoid a false positive.
# Included_file.png is an example with intentional garbage.
override_dh_strip_nondeterminism:
	dh_strip_nondeterminism -XIncluded_file.png
