=== debian/tests/control ===
Test-Command: cp examples/Example.fig $AUTOPKGTEST_TMP/test.fig;
              cd $AUTOPKGTEST_TMP;
              fig2ps test.fig;
              file --mime-type test.ps | grep 'application/postscript'
Depends: @, file
Restrictions: allow-stderr

Test-Command: cp examples/Image_inclusion.fig $AUTOPKGTEST_TMP/test.fig;
              cd $AUTOPKGTEST_TMP;
              fig2ps --eps test.fig;
              file --mime-type test.eps | grep 'application/postscript'
Depends: @, file
Restrictions: allow-stderr

Test-Command: cp examples/Large-example.fig $AUTOPKGTEST_TMP/test.fig;
              cd $AUTOPKGTEST_TMP;
              fig2ps --pdf test.fig;
              file --mime-type test.pdf | grep 'application/pdf'
Depends: @, file
Restrictions: allow-stderr

Test-Command: cp examples/Included_file.png $AUTOPKGTEST_TMP/test.png;
              cd $AUTOPKGTEST_TMP;
              fig2ps test.png
Depends: @, file
Restrictions: allow-stderr

Test-Command: cp debian/tests/test.fig $AUTOPKGTEST_TMP/test.fig;
              cd $AUTOPKGTEST_TMP;
              fig2ps --eps --forcespecial test.fig;
              file --mime-type test.eps | grep 'application/postscript'
Depends: @, file
Restrictions: allow-stderr
