=== debian/watch ===
version=4
http://sf.net/fig2ps/fig2ps-(.+)\.tar\.(?:bz2|gz)
